* {
	margin: 0;
	padding: 0;
	}
h1 {
	margin-bottom: 1em;
	font-size: 160%;
	color: #f4f4f4;
	}
h2 {
	margin-bottom: 1em;
	font-size: 140%;
	}
h3 {
	margin-bottom: 1em;
	font-size: 110%;
	}
p {
	margin-bottom: 1em;
	}
a:link {
	color: #fff;
	}
a:visited {
	color: #eee;
	}
a:hover,
a:active {
	color: #999;
	}
img {
	border: 0;
	}
fieldset {
	border: 0;
	}
label {
	display: block;
	margin-top: 0.8em;
	margin-bottom: 0.4em;
	font-weight: bold;
	}
label.checkbox_label {
	margin: 0;
	padding-left: 0.6em;
	padding-bottom: 0.4em;
	display: inline;
	font-weight: normal;
	}
input,
textarea {
	padding: 1px 4px;
	font-family: inherit;
	font-size: inherit;
	color: #f4f4f4;
	background: #111;
	border: 1px solid #888;
	opacity: 0.7;
	-moz-border-radius: 7px;
	}
textarea {
	padding-top: 2px;
	}
table {
	border: 1px solid #eee;
	border-collapse: collapse;
	}
table th,
table td {
	padding: 0.2em 0.4em;
	border: 1px solid #eee;
	}
body {
	font: 9pt sans-serif;
	background: #000 url(/images/background_main2.png) no-repeat top left;
	color: #f8f8f8;
	}
#panel_left {
	float: left;
	width: 184px;
	min-height: 400px;
	}
#panel_left img {
	position: relative;
	left: 43px;
	top: 53px;
	}
#admin_box {
	position: absolute;
	top: 425px;
	width: 124px;
	margin-left: 16px;
	padding: 1em;
	background: #111;
	border: 1px dotted #050ec5; 
	-moz-border-radius: 16px;
	}
#content {
	max-width: 710px;
	margin-left: 186px;
	margin-right: 15%;
	padding: 19px 38px;
	min-height: 400px;
	}
.error {
	margin: 0.1em;
	padding: 0 0.1em;
	font-size: 1em;
	background: #a43;
	color: #000;
	}
dt {
padding-bottom: 0.1em;
margin-bottom: 0.5em;
font-weight: bold;
font-size: 120%;
/*
	border-bottom: 1px solid #444;
*/
}
dd {
margin-bottom: 1em;
}
.shows dt {
	font-weight: bold;
	font-size: 110%;
	color: #ddd;
	display: inline;
	}
.shows dd {
	display: inline;
	}
.shows .paddding {
	height: 1em;
	}
.news dt {
	margin-top: 1.3em;
	margin-bottom: 1em;
	padding-bottom: 0.15em;
	font-size: 100%;
	font-weight: bold;
	color: #eee;
	border-bottom: 2px solid #568;
	}
.news .posted {
	margin-top: 0.8em;
	margin-bottom: 2em;
	font-size: 95%;
	font-style: italic;
	color: #777;
/*
	padding-top: 0.2em;
	border-top: 1px solid #444;
*/
	}

.admin a:link,
.admin a:visited {
	font-weight: normal;
	letter-spacing: 0.04em;
	text-decoration: none;
	color: #ccc;
	}
.admin a:hover,
.admin a:active {
	color: #700;
	}

